DELETE /api/v3/accountmeter/{accountMeterId}/template/{formTemplateId}

Delete an template assignment from an account meter If we are deleting a template assignment in the middle of two other template assignments, then we will move back the next template's start date If we are deleting the last template(current template), the extend second last template's end date to match the account meter's end date If we are deleting the first template pull the second template's begin date to match account meter's begin date

DeleteTemplateAssignmentV3 Permissions: Accounts (Edit)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
accountMeterId integer (int32) Required
formTemplateId integer (int32) Required

Responses

204 No Content The request succeeded. No content is returned in the response body.